<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Email sent</title>
</head>
<body>
    <div class="main-center">
        <div class="container-sm email-container">
            <img src="./logos/logo_yard_sale.svg" alt="logo" class="logo">

            <h1 class="title">Email has been sent!</h1>
            <p class="subtitle">Please check your inbox for instructions on how to reset the password</p>

            <div class="email-image">
                <img src="./icons/email.svg" alt="email">
            </div>

            <button class="primary-button">Login</button>

            <p class="form-extra-actions">Didn't receive the email? <a href="/" class="link">Resend</a></p>
        </div>
    </div>
</body>
</html>